use ExtUtils::MakeMaker;
# See lib/ExtUtils/MakeMaker.pm for details of how to influence
# the contents of the Makefile that is written.
WriteMakefile(
    'NAME'	=> 'Otp',
    'VERSION_FROM' => 'Otp.pm',
    'LIBS'	=> ['-L__LIBOPIE__ -L__LIBRAND__ -lopie -lrand'],
    'DEFINE'	=> '',
    'INC'	=> '-I__LOCINC__ -I__INCOPIE__',
    'OBJECT'    => '../otp.o ../user_table.o ../keys.o ./Otp.o ../hmac_md5.o'
);
